@charset "UTF-8";
/* AssetNowVersion: FX1.9.0 Last Up Date: 2009-08-31 DesignVersion: 1.8 */

/*****************************************************************************/
/* -=サイトタイトル                                                          */
/*****************************************************************************/

#SiteTitle {
	overflow: hidden;
	margin: 0 auto;
	padding: 10px 0 0 0;
	background: linear-gradient(rgba(255, 255, 255, 1), rgba(255, 255, 255, 0));
}

	/* =タイトル ---------------------------------------------------------------
	common/homelogo.cfm

	*使用画像
	logo.gif or logo.jpg

	*カスタマイズメモ
	- logo.gifがない場合は、logo.jpgを表示する
	- logo.gifとlogo.jpgがない場合は、タイトルをテキストで表示する
	-------------------------------------------------------------------------- */

	h1#TitleArea {
		position: relative; /* don't touch */
		top: 0; /* don't touch */
		left: 0; /* don't touch */
		z-index: 98; /* don't touch */
		/* don't use float for Mac IE5 */
		width: 960px;
		margin: 0 auto;
		padding: 0; /* don't touch */
	}
		#TitleImage {
			margin-top: 12px;
		}
		h1#TitleText {
			margin-top: 10px;
			margin-left: 20px;
		}

	/* =検索フォーム(トップ) ----------------------------------------------------
	common/search.cfm

	*使用画像
	search.gif

	*カスタマイズメモ
	- search.gifがない場合は、フォームの標準ボタンが使用される
	-------------------------------------------------------------------------- */

	#SearchForm {
		margin: 0; /* don't touch */
		padding: 0; /* don't touch */
		padding-top: 15px;
		margin-right: 10px;
		margin-left: 130px; /* logo.gif width */
		position: relative; /* don't touch */
		z-index: 99; /* don't touch */
		top: -55px;
		height: 40px; /* = SiteTitle height - (padding-top) */
		right: 0;
		text-align: right; /* don't touch */
		/* don't use float for Mac IE5 */
		width: 960px;
	}
		.searchInputBox {
			display: inline;
			vertical-align: middle;
			font-size: 90%;
			width: 10em;
			font-family: "ＭＳ Ｐゴシック", sans-serif; /* for Win IE7 */
		}
		.searchSubmitImage {
			margin-left: 3px;
			display: inline;
			vertical-align: middle;
		}
		.searchSubmitButton {
			margin-left: 3px;
			display: inline;
			vertical-align: middle;
		}
/*************************************************************

				Google フリー検索

*************************************************************/
#GoogleSearchForm {
		position: relative;
		z-index: 999;
		top: -45px;
		width: 960px;
		margin: 0 auto;
		padding: 0;
		white-space: nowrap;
	}
	#GoogleSearchForm #___gcse_0 {
		float: right;
		width: 240px;
		margin: 14px 0 0 0;
		padding: 0;
	}
		#GoogleSearchForm #___gcse_0 .gsc-control-cse {
			margin: 0;
			padding: 0;
			background-color: transparent;
			border: 0;
		}
		#GoogleSearchForm #___gcse_0 .gsc-search-box {
			margin: 0;
		}
		#GoogleSearchForm #___gcse_0 .gsc-search-box-tools .gsc-search-box .gsc-input {
			height: 21px !important;
			padding: 0;
		}
		#GoogleSearchForm #___gcse_0 .gsib_a {
			margin: 0;
			padding: 3px 4px;
		}
	#GoogleSearchForm input.gsc-input,
	#GoogleSearchForm .gsc-input-box,
	#GoogleSearchForm .gsc-input-box-hover,
	#GoogleSearchForm .gsc-input-box-focus {
		border-radius: 5px 0 0 5px;
	}
	#GoogleSearchForm .cse input.gsc-search-button, input.gsc-search-button {
		color: #FFF !important;
		margin: 0 0 0 -1px !important;
		background: #4A2A1E !important;
		border: 1px solid #070000 !important;
		border-radius: 0 5px 5px 0 !important;
	}

	#GoogleSearchForm div.gsc-clear-button{
		display: none;
	}